<!DOCTYPE html>
<html>

<head>
  <title>I absolutely love modern JavaScript[i]![/i]</title>
  <meta charset="utf-8">
</head>

<body>
  <div id="root">
    <div>Loading&hellip;</div>
    <div>Style me in index.html!</div>
  </div>
</body>

</html>
